Package: gpsbabel / 1.5.4-2

Metadata

Package Version Patches format
gpsbabel 1.5.4-2 1.0

The format of the patches in the package is not yet supported!